1. Möchtest Du unser Team im Android OS-Bereich unterstützen? Details dazu findest du hier!
  1. Redbull320, 23.10.2011 #1
    Redbull320

    Redbull320 Threadstarter Android-Lexikon

    Hey Leute,

    bin auf Miui und mich stört es echt, dass sehr oft die Meldung im Market kommt, dass die App nicht kompatible mit dem SGS2 sei.

    Kann mir bitte einer helfen und sagen wie ich es ändern kann, dass der market "denkt" , dass ich ein SGS benutze?

    Muss ich da nur ein paar Einträge in der build.prop ändern?

    Wenn ja, welche Zeilen genau.

    Danke für eure Hilfe =)

    LG
     
  2. once upon a time, 23.10.2011 #2
    once upon a time

    once upon a time Android-Guru

    Hallo,

    ich verschiebe den Beitrag mal in die entsprechende Kategorie! :)

    Gruß

    Klaus
     
    Redbull320 bedankt sich.